.innerPage_plazma { border-top: 1px solid #868484; border-bottom: 1px solid #262829; background: #424041; background: -moz-linear-gradient(left, #424041 0%, #707070 100%); background: -webkit-linear-gradient(left, #424041 0%, #707070 100%); background: linear-gradient(to right, #424041 0%, #707070 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424041', endColorstr='#707070',GradientType=1 ); }
.innerPage_plazma .innerPage_plazmaTable { display: table; table-layout: fixed; width: 100%; height: 180px; }
.innerPage_plazma .innerPage_plazmaTD { display: table-cell; vertical-align: middle; text-align: right; }
.innerPage_plazma h1 { font: 400 52px/50px "hotfont", tahoma, arial; color: white; }

.innerPage_plazma_contact h1 { padding: 0px 68px 0px 0px; min-height: 50px; background: url(../../imgs/pencil_title_icon.png) right 5px no-repeat; background-size: 48px auto; }

.innerPage { padding: 60px 0px 55px 0px; overflow: hidden; }
.innerPage h2 { float: right; color: #d91921; font: 400 38px "hotfont", tahoma, arial; }
.innerPage a.backTo_home { float: left; color: #d91921; font: normal 20px tahoma, arial; margin-top: 16px; }

.contactFrame { padding: 15px 0px 0px 0px; clear: both; }

ul.contactFrame_tabs { padding: 0px 0px 55px 0px; max-width: 900px; margin-right: -10px; overflow: hidden; }
ul.contactFrame_tabs li { float: right; padding: 0px 10px 0px 0px; width: 25%; }
ul.contactFrame_tabs a { height: 95px; display: table; table-layout: fixed; width: 100%; border-radius: 4px; font: 400 26px/26px "hotfont", tahoma, arial; background-color: #f6f6f6; color: #2a2929; text-decoration: none; }
ul.contactFrame_tabs a:hover, ul.contactFrame_tabs a:focus { color: #d91921; }
ul.contactFrame_tabs span { display: table-cell; text-align: center; vertical-align: middle; }
ul.contactFrame_tabs a.contactFrame_tabsActive { background-color: #d91921; color: white; position: relative; }
ul.contactFrame_tabs a.contactFrame_tabsActive span:after { content: ''; position: absolute; left: 50%; margin-left: -16px; top: 100%; width: 0px; height: 0px; border: 16px solid transparent; border-top-color: #d91921; }

.contactFrame_subject { max-width: 360px; min-width: 180px; background-color: #f6f6f6; padding: 5px; border-radius: 12px; float: right; margin-right: 12px; }
.contactFrame_subject .comboHolder { display: block; vertical-align: middle; height: 38px; }
.contactFrame_subject .comboHolder select { right: 0px; border: 0px; width: 100% !important; direction: rtl; height: 38px !important; background-color: white; font: normal 15px arial !important; color: black; z-index: 12; }
.contactFrame_subject .comboHolder span.customSelect { height: 38px; border: 0px; border-radius: 7px; font: normal 18px/38px arial; color: #2a2929; }
.contactFrame_subject .comboHolder span.customSelect:after { border: 5px solid transparent; border-top-color: #d91921; }

.contactFrame_body { background-color: #f6f6f6; clear: both; overflow: hidden; border-radius: 4px; padding: 16px 20px 24px; }
.contactFrame_body ul { padding: 0px 0px 37px 0px; margin: 0px -28px 0px 0px; overflow: hidden; }
.contactFrame_body ul li { float: right; width: 25%; padding: 25px 28px 0px 0px; }
.contactFrame_body ul li label { display: block; font: normal 18px arial; color: #2a2929; padding: 0px 0px 4px 0px; }
.contactFrame_body ul li input[type="text"], .contactFrame_body ul li input[type="tel"], .contactFrame_body ul li input[type="password"] { width: 100%; height: 38px; border-radius: 4px; border: 0px; font: normal 18px arial; text-indent: 7px; color: #2a2929; box-shadow: inset 0px 3px 3px -3px rgba(0, 0, 0, 0.8); }
.contactFrame_body ul li.contactFrame_phone { direction: ltr; text-align: right; }
.contactFrame_body ul li.contactFrame_phone .comboHolder { display: inline-block; width: 32%; vertical-align: middle; margin-right: 2%; height: 38px; }
.contactFrame_body ul li.contactFrame_phone .comboHolder select { right: 0px; border: 0px; width: 100% !important; direction: rtl; height: 38px !important; background-color: white; font: normal 15px arial !important; color: black; z-index: 12; }
.contactFrame_body ul li.contactFrame_phone .comboHolder span.customSelect { height: 38px; border: 0px; border-radius: 4px; font: normal 18px/38px arial; color: #2a2929; box-shadow: inset 0px 3px 3px -3px rgba(0, 0, 0, 0.8); }
.contactFrame_body ul li.contactFrame_phone .comboHolder span.customSelect:after { border: 5px solid transparent; border-top-color: #2a2929; }
.contactFrame_body ul li.contactFrame_phone input[type="text"], .contactFrame_body ul li.contactFrame_phone input[type="tel"], .contactFrame_body ul li.contactFrame_phone input[type="password"] { width: 64%; vertical-align: middle; }
.contactFrame_body ul li.contactFrame_full { clear: both; width: 100%; }
.contactFrame_body ul li.contactFrame_full textarea { width: 100%; height: 158px; border-radius: 4px; border: 0px; font: normal 18px arial; color: #2a2929; box-shadow: inset 0px 3px 3px -3px rgba(0, 0, 0, 0.8); }
.contactFrame_body ul li .homeWizard_error { font: normal 18px arial; color: #d91921; }
.contactFrame_attach { float: right; padding: 0px 0px 0px 0px; }
.contactFrame_attach a { display: inline-block; color: #d91921; font: normal 22px arial; text-decoration: none; padding: 0px 32px 0px 0px; background: url(../../imgs/attach_icon.png) right 4px repeat-y; background-size: 25px auto; }
.contactFrame_attach span #UploadFile { display: inline-block; color: #d91921; font: normal 22px arial; text-decoration: none; padding: 0px 32px 0px 0px; background: url(../../imgs/attach_icon.png) right 4px repeat-y; background-size: 25px auto; }
.contactFrame_attach span #UploadFile:hover, .contactFrame_attach span #UploadFile:focus { background-position: right 44px; }
.contactFrame_attach a:hover, .contactFrame_attach a:focus { background-position: right 44px; }






.contactFrame_submit { float: left; padding: 0px 0px 0px 0px; margin: -6px 0px 0px 0px; }
.contactFrame_submit a { display: inline-block; color: #d91921; font: normal 28px arial; text-decoration: none; }
.contactFrame_submit a:hover, .contactFrame_submit a:focus { text-decoration: underline; }

.contactDetails { padding: 55px 0px 0px 0px; }
.contactDetails li { padding: 0px 0px 0px 0px; font: normal 18px/20px arial; color: #2a2929; display: table; }
.contactDetails li div { display: table-cell; height: 53px; text-align: right; vertical-align: middle; padding: 0px 50px 12px 0px; }
.contactDetails li.contactDetails_phone { background: url(../../imgs/phone_icon.png) right top no-repeat; background-size: 41px auto; }
.contactDetails li.contactDetails_hours { background: url(../../imgs/hours_icon.png) right top no-repeat; background-size: 41px auto; }
.contactDetails li.contactDetails_pencil { background: url(../../imgs/pencil_icon.png) right top no-repeat; background-size: 41px auto; }

@media only screen and (max-width: 1180px) { .innerPage_plazma .innerPage_plazmaTable { height: 140px; }
  .innerPage_plazma h1 { font-size: 52px; }
  .innerPage { padding: 40px 0px 40px 0px; }
  ul.contactFrame_tabs { padding: 0px 0px 36px 0px; }
  ul.contactFrame_tabs a { height: 85px; font: 400 24px/26px "hotfont", tahoma, arial; }
  .contactFrame_body { padding: 12px 20px 24px; }
  .contactFrame_body ul { padding: 0px 0px 24px 0px; margin: 0px -21px 0px 0px; }
  .contactFrame_body ul li { padding: 25px 21px 0px 0px; }
  .contactFrame_body ul li label { font: normal 16px arial; }
  .contactFrame_body ul li input[type="text"], .contactFrame_body ul li input[type="tel"], .contactFrame_body ul li input[type="password"] { font: normal 16px arial; }
  .contactFrame_body ul li.contactFrame_phone .comboHolder { width: 27%; }
  .contactFrame_body ul li.contactFrame_phone .comboHolder span.customSelect { font: normal 16px/38px arial; padding: 0 8px 0 20px; }
  .contactFrame_body ul li.contactFrame_phone .comboHolder span.customSelect:after { left: 6px; }
  .contactFrame_body ul li.contactFrame_phone input[type="text"], .contactFrame_body ul li.contactFrame_phone input[type="tel"], .contactFrame_body ul li.contactFrame_phone input[type="password"] { width: 69%; }
  .contactFrame_body ul li.contactFrame_full textarea { height: 125px; font: normal 16px arial; } }
@media only screen and (max-width: 1024px) { .contactFrame_body { padding: 12px 20px 24px; }
  .contactFrame_body ul { margin: 0px -15px 0px 0px; }
  .contactFrame_body ul li { padding: 21px 15px 0px 0px; }
  .contactFrame_body ul li label { font: normal 14px arial; }
  .contactFrame_body ul li input[type="text"], .contactFrame_body ul li input[type="tel"], .contactFrame_body ul li input[type="password"] { font: normal 14px arial; }
  .contactFrame_body ul li.contactFrame_phone .comboHolder span.customSelect { font: normal 14px/38px arial; }
  .contactFrame_body ul li.contactFrame_full textarea { font: normal 14px arial; } }
@media only screen and (max-width: 870px) { .innerPage_plazma .innerPage_plazmaTable { height: 120px; }
  .innerPage_plazma h1 { font-size: 42px; }
  .contactFrame_body { padding: 12px 20px 24px; }
  .contactFrame_body ul li { width: 50%; }
  .contactDetails { padding: 36px 0px 0px 0px; }
  .contactDetails li { font: normal 16px/17px arial; }
  .contactDetails li div { padding: 4px 50px 12px 0px; } }
@media only screen and (max-width: 768px) { .contactFrame_subject { float: none; display: block; margin-right: 0px; margin-top: 7px; clear: both; } }
@media only screen and (max-width: 670px) { .innerPage { padding: 30px 0px; }
  .innerPage h2 { font: 400 32px "hotfont", tahoma, arial; }
  .innerPage a.backTo_home { font: normal 18px tahoma, arial; margin-top: 12px; }
  ul.contactFrame_tabs { padding: 0px 0px 24px 0px; margin-right: -7px; }
  ul.contactFrame_tabs li { padding: 0px 7px 0px 0px; }
  ul.contactFrame_tabs a { height: 64px; font: 400 18px/18px "hotfont", tahoma, arial; }
  .contactFrame_body { padding: 8px 12px 18px; }
  .contactFrame_body ul { margin: 0px -12px 0px 0px; }
  .contactFrame_body ul li { padding: 21px 12px 0px 0px; }
  .contactDetails { padding: 24px 0px 0px 0px; }
  .contactFrame_attach a { font: normal 18px/21px arial; background-position: right top; }
  .contactFrame_attach a:hover, .contactFrame_attach a:focus { background-position: right 40px; }
  .contactFrame_submit { margin: -6px 0px 0px 0px; }
  .contactFrame_submit a { font: normal 24px arial; } }
@media only screen and (max-width: 568px) { .innerPage { padding: 24px 0px 30px; }
  .innerPage h2 { font: 400 28px "hotfont", tahoma, arial; }
  .innerPage a.backTo_home { font: normal 18px tahoma, arial; margin-top: 8px; }
  ul.contactFrame_tabs a { height: 56px; font: 400 16px/16px "hotfont", tahoma, arial; }
  ul.contactFrame_tabs a.contactFrame_tabsActive span:after { margin-left: -10px; border-width: 10px; }
  .contactFrame_body { padding: 8px 12px 18px; }
  .contactFrame_body ul { margin: 0px -12px 0px 0px; padding: 0px 0px 16px 0px; }
  .contactFrame_body ul li { padding: 16px 12px 0px 0px; }
  .contactFrame_body ul li.contactFrame_full textarea { height: 80px; }
  .contactDetails { padding: 21px 0px 0px 0px; }
  .contactDetails li { font: normal 14px/16px arial; }
  .contactDetails li div { padding: 4px 50px 12px 10px; } }
@media only screen and (max-width: 480px) { .innerPage_plazma .innerPage_plazmaTable { height: 100px; }
  .innerPage_plazma h1 { font-size: 36px; }
  .innerPage { padding: 24px 0px 30px; }
  .innerPage h2 { font: 400 24px "hotfont", tahoma, arial; }
  .innerPage a.backTo_home { font: normal 16px tahoma, arial; margin-top: 8px; }
  ul.contactFrame_tabs span { padding: 0px 10px; } }
@media only screen and (max-width: 414px) { .contactFrame_body ul { margin: 0px; }
  .contactFrame_body ul li { float: none; width: auto; padding-right: 0px; } }
@media only screen and (max-width: 375px) { .innerPage_plazma .innerPage_plazmaTable { height: 80px; }
  .innerPage_plazma h1 { font-size: 32px; }
  .innerPage { padding: 24px 0px 30px; }
  .innerPage h2 { font: 400 21px "hotfont", tahoma, arial; }
  .innerPage a.backTo_home { font: normal 14px tahoma, arial; margin-top: 6px; }
  ul.contactFrame_tabs a { font: 400 14px/16px "hotfont", tahoma, arial; }
  ul.contactFrame_tabs span { padding: 0px 6px; } }
@media only screen and (max-width: 320px) { .innerPage_plazma .innerPage_plazmaTable { height: 66px; }
  .innerPage_plazma h1 { font-size: 28px; }
  .innerPage { padding: 24px 0px 30px; }
  .innerPage h2 { font: 400 18px "hotfont", tahoma, arial; }
  .innerPage a.backTo_home { font: normal 13px tahoma, arial; margin-top: 4px; } }

/*# sourceMappingURL=contact.css.map */

/* DivTable.com */
    
#resp-table {
width: 100%;
display: table;
}

#resp-table-caption{
display: table-caption;
text-align: center;
font-size: 30px;
font-weight: bold;
}

#resp-table-header{
display: table-header-group;
background-color: gray;
font-weight: bold;
font-size: 25px;
}

.table-header-cell{
display: table-cell;
padding: 10px;
text-align: justify;
border-bottom: 1px solid black;
}

#resp-table-body{
display: table-row-group;
}

.resp-table-row{
display: table-row;
}

.table-body-cell{
display: table-cell;
}

#resp-table-footer {
display: table-footer-group;
background-color: gray;
font-weight: bold;
font-size: 25px;
color: rgba(255, 255, 255, 0.45);
}

.table-footer-cell{
display: table-cell;
padding: 10px;
text-align: justify;
border-bottom: 1px solid black;
}



    /* -------------------------------- */